io.milvus.pool

## Class PoolConfig

- java.lang.Object
- - io.milvus.pool.PoolConfig

    public class PoolConfig
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PoolConfig()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PoolConfig

    public PoolConfig()